<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_avatar"
        android:layout_width="48dp"
        android:layout_centerVertical="true"
        android:layout_height="48dp" />

    <LinearLayout
        android:id="@+id/ll_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:layout_centerVertical="true"
        android:layout_toStartOf="@id/btn_view"
        android:layout_toEndOf="@id/iv_avatar"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:maxLines="2"
            android:textDirection="locale"
            android:textColor="@color/color_FF212121"
            android:textSize="13sp"
            android:textStyle="bold"
            tools:text="MacJohnny1991xxl invite you into the room you into the room you into the room you into the room" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:ellipsize="end"
            android:textDirection="locale"
            android:maxLines="1"
            android:textColor="@color/color_FF757575"
            android:textSize="12sp"
            android:textStyle="bold"
            tools:text="Happy Birthday to meHappy Birthday to meHappy Birthday to meHappy Birthday to me" />
    </LinearLayout>

    <TextView
        android:id="@+id/btn_view"
        android:layout_width="50dp"
        android:layout_height="24dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:background="@drawable/common_app_broadcast_notification_bg"
        android:gravity="center"
        android:text="@string/common_view"
        android:textColor="@color/white" />
</RelativeLayout>